<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '3'; 
$ap_name = '登录下方图片广告'; 
$ap_intro = '位于首页登录按钮下方的长条形广告'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '280'; 
$ap_height = '70'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = '4a5bd3c582febf889485648058ced04e.jpg'; 
